img { max-width: 100px; }
.version-support-hdr { background-color: #EDEDED; }
.version-support { padding-top: 30px; padding-bottom: 10px; border-bottom: 1px solid #ededed; margin-bottom: 30px; }
.version-support ul { list-style: none; padding-left: 0; }
.version-selector { border-top: 1px solid #ededed; padding-top: 20px; margin-top: 30px; }
.product-image { padding-top: 30px; }
.product-image img { max-width: 80% !important; }
.details .buttons { padding-bottom: 20px; margin-top: 20px; }
.details .buttons .btn { width: 16.5rem; }
.details .buttons .btn.exta-long { width: 17.5rem; }
.details .buttons p { margin-top: 5px; margin-bottom: 5px; }
input, textarea, select { font-size: 15px; line-height: 24px; vertical-align: top; color: #000; }
.buttons .btn { color: #fff; text-decoration: none; }
.btn span.subtext { display: block; font-size: .75rem; text-transform: none; font-weight: 400; }
#hero img.ratings { width: 15rem; }
.note { font-style: italic; color: #999999; }

@media (min-width: 768px) {
.win-fastest-block img { padding: 0 50px; }
.buttons .btn { min-width: 18rem; }	
}

/* X-Large devices (large desktops, less than 1400px) */
@media (max-width: 1399.98px) {
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1199.98px) {
.product-image img { width: 100% !important; }
}

/* Medium devices (tablets, less than 992px) */
@media (max-width: 991.98px) {
}

@media (max-width: 575.98px) {
.product-image img { width: 30% !important; margin-bottom: 1rem; }
.details { text-align: center; }
	.download .buttons .btn {width: 100%;}
}
